

PolicySetBindings.SrvRefClient.description=\uc11c\ube44\uc2a4 \ucc38\uc870, \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub610\ub294 \uc870\uc791\uc5d0 \ub300\ud55c \uc815\ucc45 \ubc0f \ubc14\uc778\ub529 \uad6c\uc131\uc744 \uc815\uc758\ud558\uc2ed\uc2dc\uc624. \uac01 \uc124\uc815 \ubaa8\ub450\ub97c \uc9c0\uc6b0\uace0 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc815\uc758\ud558\ub294 \uc815\ucc45 \uc138\ud2b8 \ucca8\ubd80\ub97c \uc0ac\uc6a9\ud558\ub824\uba74 <b>\uc0c1\uc18d</b>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \ubcc4\ub3c4\uc758 \uc815\ucc45 \uc138\ud2b8 \ubc0f \ubc14\uc778\ub529\uc744 \uc815\uc758\ud558\ub824\uba74 <b>\ub300\uccb4</b>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
PolicySetBindings.client.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158, \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8, \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub610\ub294 \uc870\uc791\uc758 \uc815\ucc45 \ubc0f \ubc14\uc778\ub529 \uad6c\uc131\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \uc774 \uc124\uc815\uc740 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\uc758 \uc11c\ube44\uc2a4 \ucc38\uc870\uc5d0 \ub300\ud55c \uae30\ubcf8\uac12\uc73c\ub85c\ub3c4 \uc0ac\uc6a9\ub429\ub2c8\ub2e4. \uc11c\ube44\uc2a4 \ucc38\uc870\uc758 \uc124\uc815\uac12\uc744 \uc0ac\uc6a9\uc790 \uc815\uc758\ud558\ub824\uba74 \uc11c\ube44\uc2a4 \ub610\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uad6c\uc131 \ud398\uc774\uc9c0\uc5d0 \uc788\ub294 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ubaa9\ub85d\uc744 \ud0d0\uc0c9\ud558\uc2ed\uc2dc\uc624. \uc815\ucc45 \uc801\uc6a9 \ub9c1\ud06c\uc5d0 \uc561\uc138\uc2a4\ud558\uc5ec \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\uc5d0\uc11c \uc815\ucc45\uc744 \ud655\ubcf4\ud558\ub294 \ubc29\ubc95 \ubc0f \uc0ac\uc6a9 \uc5ec\ubd80\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4. \uc62c\ubc14\ub978 \ubc14\uc778\ub529 \uc9c0\uc815 \uc2dc \uc2dc\uc2a4\ud15c \ud2b9\uc815 \uad6c\uc131\uc744 \uc81c\uacf5\ud558\uc5ec \ucca8\ubd80\ub97c \uc644\ub8cc\ud569\ub2c8\ub2e4.
PolicySetBindings.provider.description=\uc815\ucc45 \uc138\ud2b8\ub97c \uc560\ud50c\ub9ac\ucf00\uc774\uc158, \uc11c\ube44\uc2a4, \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub610\ub294 \uc870\uc791\uc5d0 \ucca8\ubd80\ud569\ub2c8\ub2e4. \uc815\ucc45 \uacf5\uc720 \ub9c1\ud06c\uc5d0 \uc561\uc138\uc2a4\ub97c \ud1b5\ud574 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc81c\uacf5\uc790 \uc815\ucc45\uc744 \uc5bb\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc62c\ubc14\ub978 \ubc14\uc778\ub529 \uc9c0\uc815 \uc2dc \uc2dc\uc2a4\ud15c \ud2b9\uc815 \uad6c\uc131\uc744 \uc81c\uacf5\ud558\uc5ec \ucca8\ubd80\ub97c \uc644\ub8cc\ud569\ub2c8\ub2e4.
PolicySetBindings.provider.displayName=\uc11c\ube44\uc2a4 \uc81c\uacf5\uc790 \uc815\ucc45 \uc138\ud2b8 \ubc0f \ubc14\uc778\ub529
WSAdmin.AdditionalProperties.category.displayName=\ucd94\uac00 \ud2b9\uc131
WSAdmin.AttachedPolicySet.displayName=\ucca8\ubd80\ub41c \uc815\ucc45 \uc138\ud2b8
WSAdmin.Binding.displayName=\ubc14\uc778\ub529
WSAdmin.Bus.column.displayName=\ubc84\uc2a4
WSAdmin.DeployedAsset.column.displayName=\ubc30\uce58\ub41c \uc790\uc0b0
WSAdmin.HiearchicalLongName.displayName=\uc560\ud50c\ub9ac\ucf00\uc774\uc158/\uc11c\ube44\uc2a4/\uc5d4\ub4dc\ud3ec\uc778\ud2b8/\uc870\uc791
WSAdmin.HiearchicalName.displayName=\uc11c\ube44\uc2a4/\uc5d4\ub4dc\ud3ec\uc778\ud2b8/\uc870\uc791
WSAdmin.Module.column.displayName=\ubaa8\ub4c8
WSAdmin.ServiceClient.column.displayName=\uc11c\ube44\uc2a4/\uc11c\ube44\uc2a4 \ucc38\uc870
WSAdmin.ServiceStatus.column.displayName=\uc0c1\ud0dc
WSAdmin.ServiceStatus.text.started=\ub9ac\uc2a4\ub108
WSAdmin.ServiceStatus.text.stoped=\ub9ac\uc2a4\ub108 \uc911\uc9c0\ub428
WSAdmin.Type.column.displayName=\uc720\ud615
WSAdmin.Webservice.column.displayName=\uc774\ub984
WSAdmin.already.listening=\uc120\ud0dd\ud55c \uc790\uc6d0 \uc911 \ud558\ub098 \uc774\uc0c1\uc774 \uc774\ubbf8 \uccad\ucde8 \uc911\uc785\ub2c8\ub2e4.
WSAdmin.already.not.listening=\uc120\ud0dd\ub41c \uc11c\ube44\uc2a4 \ub9ac\uc2a4\ub108 \uc911 \ud558\ub098 \uc774\uc0c1\uc774 \uc774\ubbf8 \uc911\uc9c0\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSAdmin.application.description=\uc774 \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\ub97c \ud638\uc2a4\ud305\ud558\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
WSAdmin.application.link=\uc560\ud50c\ub9ac\ucf00\uc774\uc158
WSAdmin.application.link.description=\uc774 \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\ub97c \ud638\uc2a4\ud305\ud558\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
WSAdmin.bus.link=\uc2dc\uc2a4\ud15c \ud1b5\ud569 \ubc84\uc2a4
WSAdmin.bus.link.description=\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\ub97c \ud638\uc2a4\ud305\ud558\ub294 \uc2dc\uc2a4\ud15c \ud1b5\ud569 \ubc84\uc2a4\uc785\ub2c8\ub2e4.
WSAdmin.icon.j2ee.alt=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 Java EE \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc784
WSAdmin.icon.j2ee.title=Java EE \uc560\ud50c\ub9ac\ucf00\uc774\uc158
WSAdmin.icon.scaj2ee.alt=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 SCA \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc784
WSAdmin.icon.scaj2ee.title=SCA \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704
WSAdmin.icon.wsnclient.alt=\uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \ubc0f WS-Notification \uc11c\ube44\uc2a4 \ube0c\ub85c\ucee4
WSAdmin.icon.wsnclient.title=WS-Notification \uc11c\ube44\uc2a4
WSAdmin.icon.wsnj2ee.alt=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810 Java EE \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc784
WSAdmin.icon.wsnj2ee.title=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
WSAdmin.module.link=\ubaa8\ub4c8
WSAdmin.module.link.description=\uc774 \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\ub97c \ud638\uc2a4\ud305\ud558\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ubaa8\ub4c8
WSAdmin.passthru={0}
WSAdmin.policyset.value.default=\uae30\ubcf8\uac12
WSAdmin.policyset.value.defaultinherited=\uae30\ubcf8\uac12(\uc0c1\uc18d)
WSAdmin.policyset.value.inherited=\uc0c1\uc18d
WSAdmin.policyset.value.none=\uc5c6\uc74c
WSAdmin.policyset.value.notapplicable=\uc801\uc6a9 \ubd88\uac00\ub2a5
WSAdmin.policyset.value.sublevelbindings=\uc11c\ube0c \ub808\ubca8 \ubc14\uc778\ub529
WSAdmin.service.started.successfully=\ubc30\uce58\ub41c \uc790\uc0b0 {2}\uc5d0\uc11c {1} \ubaa8\ub4c8\uc758 {0} \uc11c\ube44\uc2a4\uac00 \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSAdmin.service.stopped.successfully=\ubc30\uce58\ub41c \uc790\uc0b0 {2}\uc5d0\uc11c {1} \ubaa8\ub4c8\uc758 {0} \uc11c\ube44\uc2a4\uac00 \uc911\uc9c0\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSAdmin.serviceclient.link=\uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
WSAdmin.status.StoppedNotStartable=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 \uc2e4\ud589\ub418\uc9c0 \uc54a\uc544 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uac00 \uccad\ucde8\ud558\uc9c0 \uc54a\uace0 \uc788\uc2b5\ub2c8\ub2e4. 
WSAdmin.status.StoppedNotStartable1=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 \uc2e4\ud589\ub418\uc9c0 \uc54a\uc544 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uac00 \uccad\ucde8\ud558\uc9c0 \uc54a\uace0 \uc788\uc2b5\ub2c8\ub2e4. \ub9ac\uc2a4\ub108 \uc81c\uc5b4\uac00 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSAdmin.status.part_start=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 \ubd80\ubd84\uc801\uc73c\ub85c \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSAdmin.status.part_start1=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 \ubd80\ubd84\uc801\uc73c\ub85c \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ub9ac\uc2a4\ub108 \uc81c\uc5b4\uac00 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSAdmin.status.part_stop=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 \ubd80\ubd84\uc801\uc73c\ub85c \uc911\uc9c0\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uac00 \uccad\ucde8\ud558\uc9c0 \uc54a\uace0 \uc788\uc2b5\ub2c8\ub2e4.
WSAdmin.status.part_stop1=\ubc30\uce58\ub41c \uc790\uc0b0\uc774 \ubd80\ubd84\uc801\uc73c\ub85c \uc911\uc9c0\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uac00 \uccad\ucde8\ud558\uc9c0 \uc54a\uace0 \uc788\uc2b5\ub2c8\ub2e4. \ub9ac\uc2a4\ub108 \uc81c\uc5b4\uac00 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSAdmin.status.running=\uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uac00 \uccad\ucde8 \uc911\uc785\ub2c8\ub2e4.
WSAdmin.status.running1=\uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uac00 \uccad\ucde8 \uc911\uc785\ub2c8\ub2e4. \ub9ac\uc2a4\ub108 \uc81c\uc5b4\uac00 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSAdmin.status.stop=\uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uac00 \uccad\ucde8\ud558\uc9c0 \uc54a\uace0 \uc788\uc9c0\ub9cc \ubc30\uce58\ub41c \uc790\uc0b0\uc740 \uc2e4\ud589\ub429\ub2c8\ub2e4.
WSAdmin.status.unavail=\uc0c1\ud0dc\ub97c \ud310\ubcc4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
WSAdmin.status.unknown=\uc11c\ube44\uc2a4 \ub610\ub294 \ubc30\uce58\ub41c \uc790\uc0b0\uc5d0 \uc0c1\ud0dc\uc5d0 \ub300\ud55c \uc815\ubcf4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
WSAdmin.wsdl.document=WSDL \ubb38\uc11c
WSAdmin.wsdl.document.link.description=\uc6f9 \uc11c\ube44\uc2a4\uc758 \uc6f9 \uc11c\ube44\uc2a4 \uc124\uba85 \uc5b8\uc5b4 \ubb38\uc11c
WSAdmin.wsnservicepoint.link=WS-Notification \uc11c\ube44\uc2a4
WSAdmin.wsnservicepoint.link.description=\uc774 \ud074\ub77c\uc774\uc5b8\ud2b8\ub97c \ud638\uc2a4\ud305\ud558\ub294 WS-Notification \uc11c\ube44\uc2a4\uc785\ub2c8\ub2e4.
WebservicesAdmin.description=JAX-WS \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790 \ubc0f \uae30\ud0c0 \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\ub97c \uad00\ub9ac\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. JAX-RPC \uc11c\ube44\uc2a4\ub294 \ud45c\uc2dc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \ub9ac\uc2a4\ub108\ub97c \uc911\uc9c0\ud558\uc5ec \uc11c\ube44\uc2a4\uc5d0 \ub300\ud55c \uc218\uc2e0 \uc694\uccad\uc744 \ucc28\ub2e8\ud558\uc2ed\uc2dc\uc624. \ub9ac\uc2a4\ub108\ub97c \uc2dc\uc791\ud558\uc5ec \uc11c\ube44\uc2a4\uc5d0 \ub300\ud55c \uc694\uccad\uc744 \ucc98\ub9ac\ud558\uc2ed\uc2dc\uc624.
WebservicesAdmin.detail.client.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c \uc815\ucc45 \uc138\ud2b8 \ubc0f \ubc14\uc778\ub529\uc744 \uad00\ub9ac\ud558\uac70\ub098 \uc774 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \ub300\ud55c \ucd94\uac00 \uc815\ubcf4\ub97c \ubcfc \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WebservicesAdmin.detail.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c \uc815\ucc45 \uc138\ud2b8 \ubc0f \ubc14\uc778\ub529\uc744 \uad00\ub9ac\ud558\uac70\ub098 \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\uc5d0 \ub300\ud55c \ucd94\uac00 \uc815\ubcf4\ub97c \ubcfc \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WebservicesAdmin.detail.wsnclient.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c \uc815\ucc45 \uc138\ud2b8 \ubc0f \ubc14\uc778\ub529\uc744 \uad00\ub9ac\ud558\uac70\ub098 \uc774 WS-Notification \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \ub300\ud55c \ucd94\uac00 \uc815\ubcf4\ub97c \ubcfc \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WebservicesAdmin.displayName=\uc11c\ube44\uc2a4 \uc81c\uacf5\uc790
WebservicesAdmin.sub.detail.client.description=\uc11c\ube44\uc2a4 \ucc38\uc870, \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub610\ub294 \uc870\uc791\uc5d0 \ub300\ud55c \uc815\ucc45 \ubc0f \ubc14\uc778\ub529 \uad6c\uc131\uc744 \uc815\uc758\ud558\uc2ed\uc2dc\uc624. \uc815\ucc45 \uc801\uc6a9 \ub9c1\ud06c\uc5d0 \uc561\uc138\uc2a4\ud558\uc5ec \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\uc758 \uc815\ucc45\uc744 \uc0ac\uc6a9\ud560 \uc9c0 \uc5ec\ubd80 \ubc0f \uc774\uac83\uc758 \ud68d\ub4dd \ubc29\ubc95\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc62c\ubc14\ub978 \ubc14\uc778\ub529 \uc9c0\uc815 \uc2dc \uc2dc\uc2a4\ud15c \ud2b9\uc815 \uad6c\uc131\uc744 \uc81c\uacf5\ud558\uc5ec \ucca8\ubd80\ub97c \uc644\ub8cc\ud569\ub2c8\ub2e4.
WebservicesAdmin.sub.detail.description=\uc815\ucc45 \uc138\ud2b8\ub97c \uc11c\ube44\uc2a4, \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub610\ub294 \uc870\uc791\uc5d0 \ucca8\ubd80\ud569\ub2c8\ub2e4. \uc815\ucc45 \uacf5\uc720 \ub9c1\ud06c\uc5d0 \uc561\uc138\uc2a4\ub97c \ud1b5\ud574 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc81c\uacf5\uc790 \uc815\ucc45\uc744 \uc5bb\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc62c\ubc14\ub978 \ubc14\uc778\ub529 \uc9c0\uc815 \uc2dc \uc2dc\uc2a4\ud15c \ud2b9\uc815 \uad6c\uc131\uc744 \uc81c\uacf5\ud558\uc5ec \ucca8\ubd80\ub97c \uc644\ub8cc\ud569\ub2c8\ub2e4.
WebservicesAdmin.sub.detail.wsnclient.description=\uc774 \uc139\uc158\uc744 \ud1b5\ud574 \uc0ac\uc6a9\uc790\ub294 \uc815\ucc45 \uc138\ud2b8\ub97c WS-Notification \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \ucca8\ubd80\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc62c\ubc14\ub978 \ubc14\uc778\ub529 \uc9c0\uc815 \uc2dc \uc2dc\uc2a4\ud15c \ud2b9\uc815 \uad6c\uc131\uc744 \uc81c\uacf5\ud558\uc5ec \ucca8\ubd80\ub97c \uc644\ub8cc\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WebservicesAdminApp.description=\ubaa8\ub4e0 JAX-WS \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790 \ubc0f \uae30\ud0c0 \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\uac00 \ud45c\uc2dc\ub429\ub2c8\ub2e4. JAX-RPC \uc11c\ube44\uc2a4\ub294 \ud45c\uc2dc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. 
WebservicesAdminApp.displayName=\uc11c\ube44\uc2a4 \uc81c\uacf5\uc790
button.inherit.clientPolicySet=\uc0c1\uc18d
button.override.clientPolicySet=\ub300\uccb4
button.stop.listener=\ub9ac\uc2a4\ub108 \uc911\uc9c0
button.wsadmin.start=\ub9ac\uc2a4\ub108 \uc2dc\uc791
client.Admin.description=\uc774 \uc140\uc758 \uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ucc38\uc870\ub97c \uad00\ub9ac\ud569\ub2c8\ub2e4. \ubaa8\ub4e0 JAX-WS \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ucc38\uc870 \ubc0f \uae30\ud0c0 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ucc38\uc870\uac00 \ud45c\uc2dc\ub429\ub2c8\ub2e4. JAX-RPC \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\ub294 \ud45c\uc2dc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
client.Admin.displayName=\uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
client.AdminApp.description=\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ucc38\uc870\ub97c \uad00\ub9ac\ud569\ub2c8\ub2e4. \ubaa8\ub4e0 JAX-WS \uc11c\ube44\uc2a4 \ucc38\uc870\uac00 \ud45c\uc2dc\ub429\ub2c8\ub2e4. JAX-RPC \uc11c\ube44\uc2a4 \ucc38\uc870\ub294 \ud45c\uc2dc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
client.AdminApp.displayName=\uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
client.PolicySetBindings.client.displayName=\uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc815\ucc45 \uc138\ud2b8 \ubc0f \ubc14\uc778\ub529
client.PolicySetBindings.client.link.description=\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ucc38\uc870\ub97c \ubcf4\uace0 \uc815\ucc45 \uc138\ud2b8\ub97c \uad00\ub9ac\ud569\ub2c8\ub2e4.
client.WSAdmin.application.link.description=\uc774 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\ub97c \ud638\uc2a4\ud305\ud558\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
client.WSAdmin.module.link.description=\uc774 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\ub97c \ud638\uc2a4\ud305\ud558\ub294 \ubaa8\ub4c8
client.WSAdmin.srvRef.link.description=\uc774 \uc11c\ube44\uc2a4 \ucc38\uc870\ub97c \ud638\uc2a4\ud2b8\ud558\ub294 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
client.servicename.label.name=\uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
client.servicerefname.label.name=\uc11c\ube44\uc2a4 \ucc38\uc870
client.task.wsadmin.administration=\uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
client.wsadmin.administration.applevel.display=\uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
client.wsadmin.administration.applevel.link.description=\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ucf5c\ub809\uc158\uc744 \ubcf4\uace0 \uad00\ub9ac\ud569\ub2c8\ub2e4. 
error.forming.wsnservice.link={1} SI \ubc84\uc2a4\uc640 \uc5f0\uad00\ub41c {0} WS-Notification \uc11c\ube44\uc2a4\ub97c \ucc3e\ub294 \ub370 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \ud574\ub2f9 \ub85c\uadf8\uc5d0\uc11c \uc138\ubd80\uc0ac\ud56d\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
error.resource.not.found=\ub0b4\ubd80 \uc624\ub958: {0} \uc790\uc6d0\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {1}
module.is.unavailable={0}\uc744(\ub97c) \ud3ec\ud568\ud558\ub294 \ubaa8\ub4c8\uc774 \uc2dc\uc791\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
nav.wsadmin.management=\uc11c\ube44\uc2a4
policyset.resource.srvRef.displayName=\uc11c\ube44\uc2a4 \ucc38\uc870/\uc5d4\ub4dc\ud3ec\uc778\ud2b8/\uc870\uc791
resource.must.be.selected=\uc774 \uc870\uce58\ub97c \uc218\ud589\ud558\ub824\uba74 \ud558\ub098 \uc774\uc0c1\uc758 \uc790\uc6d0\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
servicename.label.name=\uc11c\ube44\uc2a4 \uc81c\uacf5\uc790
servicename.label.name.description=\ud45c\uc2dc\ud560 \uc11c\ube44\uc2a4\uc758 \uc774\ub984
servicerefname.label.name.description=\ud45c\uc2dc\ud558\ub294 \uc11c\ube44\uc2a4 \ucc38\uc870\uc758 \uc774\ub984.
task.wsadmin.administration=\uc11c\ube44\uc2a4 \uc81c\uacf5\uc790
view.wsdl.description=\ubcf4\ub824\ub294 WSDL \uc815\uc758 \ub370\uc774\ud130 \ud3bc\uce58\uae30 \ubc0f \uc811\uae30
view.wsdl.not.read=WSDL \uc815\uc758\ub97c \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
view.wsdl.title=WSDL \ubcf4\uae30
wsadmin.PolicySetBindings.provider.link.description=\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790\ub97c \ubcf4\uace0 \uc815\ucc45 \uc138\ud2b8\ub97c \uad00\ub9ac\ud569\ub2c8\ub2e4.
wsadmin.administration.applevel=\uc11c\ube44\uc2a4 \uc81c\uacf5\uc790
wsadmin.administration.applevel.link.description=\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc11c\ube44\uc2a4 \uc81c\uacf5\uc790 \ucf5c\ub809\uc158\uc744 \ubcf4\uace0 \uad00\ub9ac\ud569\ub2c8\ub2e4. 
wsadmin.config.name.description=\uc774\ub984 \uad6c\uc131 \uc9c0\uc815
wsnclient.Admin.displayName=WS-Notification \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
